# Generated by Django 2.1.7 on 2020-02-14 05:43

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0054_auto_20200107_1053'),
    ]

    operations = [
        migrations.CreateModel(
            name='multi_date_committee',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('index', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='angled.ListIndex')),
                ('unit', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='angled.info_unit_date_committee')),
            ],
        ),
    ]
